Plot2Dynmap 1.0.4

Minecraft plugin Plot2Dynmap, version 1.0.4 is listed in Bukkit / Spigot Plugins. Plugin information and download Plot2Dynmap 1.0.4

Plugin information

Version: 1.0.4

Dependencies: PlotSquared, dynmap

Main class: com.empcraft.plot2dynmap.Main